/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) { .menusection > .section, .mega-menu-holder.container {width:100% }
    .logo img {
    max-width: 150px;
}
	    .menusection{position: relative;}
	     .flexcards.isotope .x-card-outer{width: calc(33% - 20px);}
.leafbg {background: transparent url(../img/leaf.png) no-repeat ;background-position: 20% 140% !important;}
.responsive-menu-pro-3dx.is-active .responsive-menu-pro-inner::before, .responsive-menu-pro-3dx.is-active .responsive-menu-pro-inner::after{background-color: #fff !important}
#responsive-menu-pro-additional-content a {color: #fff;}
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
	   
.leafbg {background: transparent url(../img/leaf.png) no-repeat ;background-position: 20% 110% !important;background-size: 360px 360px;}
    }
/* Medium Devices, Desktops */
    @media only screen and (max-width : 959px) {
	   .flexcards.news-front .x-card-outer {
    min-width: 300px;}
.secondmenu >a{
   border-left: none !important;
}

    }
    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
	     .flexcards.isotope .x-card-outer{width: calc(50% - 20px);}
.boxwithshadow .vc_col-sm-6 {
    width: 100%;
}
.flexcards.news-front, .flexcards.training-front{flex-direction: column;}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
	    .course-short-desc {
    font-size: 12px;
    color: #333;
}
	     .flexcards.isotope .x-card-outer{width: calc(100% - 20px);}

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }
    @media screen and (max-width: 800px) {
    .flexbox-imgs img {
      max-width: 125px;
      max-height: 88px;
      margin: 5px 8px;
  }
}

@media screen and (max-width: 560px) {
  .flexbox-imgs img {
      max-width: 85px;
      max-height: 60px;
      margin: 3px 5px;
  }
}